## r-cran-cubelyr 1.0.1

=== DESCRIPTION ===
Package: cubelyr
Title: A Data Cube 'dplyr' Backend
Version: 1.0.1
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "RStudio",
             role = "cph"))
Description: An implementation of a data cube extracted out of
    'dplyr' for backward compatibility.
License: MIT + file LICENSE
Depends: R (>= 3.3)
Imports: dplyr, glue, pillar, purrr, rlang, tibble, tidyselect
Suggests: covr, testthat (>= 2.1.0)
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
URL: https://github.com/hadley/cubelyr
BugReports: https://github.com/hadley/cubelyr/issues
NeedsCompilation: no
Packaged: 2020-11-23 16:25:53 UTC; hadley
Author: Hadley Wickham [aut, cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2020-11-24 09:50:03 UTC

## r-cran-cubelyr 1.0.0

=== debian/changelog ===
r-cran-cubelyr (1.0.0-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 17 Oct 2020 22:43:37 +0200

r-cran-cubelyr (1.0.0-1) unstable; urgency=medium

  * Initial release (closes: #969425)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 17:28:46 +0200

=== debian/control ===
Source: r-cran-cubelyr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-dplyr,
               r-cran-glue,
               r-cran-pillar,
               r-cran-purrr,
               r-cran-rlang,
               r-cran-tibble,
               r-cran-tidyselect
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cubelyr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cubelyr.git
Homepage: https://cran.r-project.org/package=cubelyr
Rules-Requires-Root: no

Package: r-cran-cubelyr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R data cube 'dplyr' backend
 An implementation of a data cube extracted out of
 'dplyr' for backward compatibility.

## r-cran-cubelyr 1.0.1

=== debian/changelog ===
r-cran-cubelyr (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 03 Dec 2020 16:13:38 +0530

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-rlang,
                r-cran-tibble,
                r-cran-tidyselect
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cubelyr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cubelyr.git
 Homepage: https://cran.r-project.org/package=cubelyr

## r-cran-cubelyr 1.0.2

=== DESCRIPTION ===
Package: cubelyr
Title: A Data Cube 'dplyr' Backend
Version: 1.0.2
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = "cph")
  )
Description: An implementation of a data cube extracted out of 'dplyr' for
    backward compatibility.
License: MIT + file LICENSE
URL: https://github.com/hadley/cubelyr
BugReports: https://github.com/hadley/cubelyr/issues
Depends: R (>= 3.3)
Imports: dplyr, glue, pillar, purrr, rlang, tibble, tidyselect
Suggests: covr, testthat (>= 2.1.0)
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.2.1
NeedsCompilation: no
Packaged: 2022-11-07 15:36:26 UTC; hadleywickham
Author: Hadley Wickham [aut, cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2022-11-07 15:50:02 UTC

=== debian/changelog ===
r-cran-cubelyr (1.0.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 11:39:44 +0100

=== debian/control ===
Source: r-cran-cubelyr
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cubelyr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cubelyr.git
Homepage: https://cran.r-project.org/package=cubelyr
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-dplyr,
               r-cran-glue,
               r-cran-pillar,
               r-cran-purrr,
               r-cran-rlang,
               r-cran-tibble,
               r-cran-tidyselect
Testsuite: autopkgtest-pkg-r

Package: r-cran-cubelyr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R data cube 'dplyr' backend
 An implementation of a data cube extracted out of
 'dplyr' for backward compatibility.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/cubelyr_([-\d.]*)\.tar\.gz
